.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="email"] {
    margin-bottom: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.table tr.new, .table tr.manual, .table tr.scheduled {
    background: #eff8ff; // #5bc0de;
}

.table tr.success {
    background: #efffef;
}

.table tr.failed, .table tr.error {
    background: #fff8ef;
}

.table tr.cancelled {
    background: #e0e0e0;
    color: #808080;
}

.table tr[href]:hover {
    background: rgba(240,237,234,1);
    color: #404040;
}

.table tr[href] {
    cursor: pointer;
}

.table {
    font-size: small;
    margin-bottom: 0;
}

nav {
    background: -webkit-linear-gradient(top, rgba(201, 196, 191, 1), rgba(181, 176, 171, 1));
    background: -o-linear-gradient(bottom, rgba(201,196,191,1), rgba(181,176,171,1));
    background: -moz-linear-gradient(bottom, rgba(201,196,191,1), rgba(181,176,171,1));
    background: linear-gradient(to bottom, rgba(201,196,191,1), rgba(181,176,171,1)) !important;
}

nav a {
    color: #404041 !important;
}

nav a:hover {
    background: rgba(255,255,255,0.1) !important;
}

nav .active a,
nav .active a:hover,
nav .active a:focus {
    color: white !important;
    background: rgba(0,0,0,0.05) !important;
    cursor: default;
}

.a-static {
    pointer-events: none;
}

.navbar-brand {
    padding: 10px 15px 13px 15px !important;
}

.navbar-brand img {
    height: 35px;
}

body {
    background: #ffffff !important;
}

.sidebar {
    background: rgba(248,246,244,1) !important;
    border-right: none !important;
}

.nav-sidebar a {
    color: #505050 !important;
}

.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
    color: white !important;
    background: rgba(88,191,183,1) !important;
}

.nav-sidebar .level-1 a {
    padding-left: 30px;
}

.nav-sidebar .level-2 a {
    padding-left: 40px;
}

.nav-sidebar .level-3 a {
    padding-left: 50px;
}

.nav-sidebar a span.count {
    display: inline-block;
    background: rgba(201,196,191,1);
    color: white;
    font-size: 12px;
    border-radius: 3px;
    font-weight: 500;
    float: right;
    margin-top: 2px;
    padding: 0px 7px 0px 7px;
    box-sizing: border-box;
}

.nav-sidebar a span.count.new {
    background-color: rgba(88,191,183,1);
}

.nav-sidebar .active > a span.count,
.nav-sidebar .active > a:hover span.count,
.nav-sidebar .active > a:focus span.count {
    background-color: rgba(248,246,244,1);
    color: #505050;
}

.modal.show {
    display: block;
}

label.optional {
    color: #808080;
}

.btn-primary, .header-btn.btn-primary {
    background-color: rgba(88,191,183,1) !important;
    border-color: rgba(88,191,183,1) !important;
    color: white !important;
}

.btn, .btn:focus {
    outline: none !important;
}

textarea.terms {
    height: 300px;
    resize: none;
}

.modal-header {
    text-align: center;
    font-weight: 500;
    background: #f0f0f0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-header h4 {
    margin-top: 3px;
    font-size: 20px;
}

.modal-body p {
    margin-bottom: 20px;
}

.modal-footer {
    text-align: center;
    padding-top: 14px;
    border-top: none;
}

.modal-footer input[type='submit'].wide {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

[valid='false'] {
    border: 1px solid #ffd0e0;
    background-color: #fff6f8;
}

[valid='false']:focus {
    background-color: white;
}

inputy[type='checkbox'][valid='false'] {
    outline: red;
}

input:focus, textarea:focus {
    outline: rgba(88,191,183,1) !important;
}

.main h1 {
    margin-bottom: 20px !important;
}

.main {
    color: #403830 !important;
}

.well {
    background-color: rgba(251,250,249,1);
}

.bootstrap-datetimepicker-widget table td.active {
    background: rgba(88,191,183,1) !important;
}

a {
    color: rgba(88,191,183,1) !important;
}

fieldset.fieldset-account {
    min-width: 0;
    padding: 0 10px 10px 10px;
    margin: 0;
    border: 1px solid silver;
}

legend {
    display: block;
    padding: 5px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    margin-bottom: 0;
    width: auto;
}

.table>tbody>tr>td {
    border-top: none;
}

.account-attribute {
    width: 20%;
    font-weight: bold;
}

blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}
blockquote p {
    display: inline;
}

/* Buttons */

.btn {
    border: none; /* Remove borders */
    color: white; /* Add a text color */
    padding: 5px 10px; /* Add some padding */
    cursor: pointer; /* Add a pointer cursor on mouse-over */
    min-width: 75px;
}

.admin {background-color: #58BFB7;} /* Patient Snap color */
.admin:hover {background-color: #58BFB7;}

.success {background-color: #4CAF50;} /* Green */
.success:hover {background-color: #46a049;}

.info {background-color: #2196F3;} /* Blue */
.info:hover {background: #0b7dda;}

.warning {background-color: #ff9800;} /* Orange */
.warning:hover {background: #e68a00;}

.danger {background-color: #da190b;} /* Red */
.danger:hover {background: #da190b;}

.default {background-color: #e7e7e7; color: black;} /* Gray */
.default:hover {background: #ddd;}

/* DataTables */
table.dataTable tbody>tr.selected, table.dataTable tbody>tr>.selected {
    background-color: #daf1ef !important;
}

table.dataTable.order-column tbody>tr.selected>.sorting_1, table.dataTable.order-column tbody>tr.selected>.sorting_2, table.dataTable.order-column tbody>tr.selected>.sorting_3, table.dataTable.order-column tbody>tr>.selected, table.dataTable.display tbody>tr.selected>.sorting_1, table.dataTable.display tbody>tr.selected>.sorting_2, table.dataTable.display tbody>tr.selected>.sorting_3, table.dataTable.display tbody>tr>.selected {
    background-color: #c8eae7 !important;
}

.custom-bullet li {
    display: block;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #58BFB7;
}

.turquoise {
    color: #58BFB7 !important;
}

.ps-balloon {
    font-size: 11pt !important;
    color: #333 !important;
    background-color: #d6d6d6 !important;
    border: 1px solid #c3c3c3 !important;
    opacity: 1 !important;
    box-shadow: rgb(180, 180, 180) 0 2px 4px !important;
    padding: 10px !important;
}

.help-block {
    color: darkred;
}

fieldset.fieldset-customer {
    border: 1px solid #ddd !important;
    /*margin: 0;*/
    /*xmin-width: 0;*/
    padding: 20px;
    position: relative;
    border-radius:4px;
    /*background-color:#f5f5f5;*/
    /*padding-left:10px!important;*/
}

legend.legend-customer {
    font-size:18px;
    /*font-weight:bold;*/
    /*margin-bottom: 0px;*/
    /*width: 35%;*/
    /*border: 1px solid #ddd;*/
    /*border-radius: 4px;*/
    /*padding: 5px 5px 5px 10px;*/
    /*background-color: #ffffff;*/
}

.top-buffer { margin-top:20px; }

.ui-menu
{
    list-style-type: none;
    width: 100px !important;
    border: lightgray 1px solid;
    background-color: #f9f9f9;
    padding: 10px;
}
.ui-menu li
{
    padding: 5px;
    cursor: pointer;
}

/* The container */
.container-checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container-checkbox:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}









.table tr.new, .table tr.manual, .table tr.scheduled {
    background: #eff8ff; // #5bc0de;
}

.table tr.success {
    background: #efffef;
}

.table tr.failed, .table tr.error {
    background: #fff8ef;
}

.table tr.cancelled {
    background: #e0e0e0;
    color: #929292;
}

.table tr[href]:hover {
    background: rgba(240,237,234,1);
    color: #515151;
}

.table tr[href] {
    cursor: pointer;
}

.table {
    font-size: small;
    margin-bottom: 0;
}

nav {
    /* Override */
    background: #38cecf;
}

nav a {
    color: #fff !important;
}

nav a:hover {
    background: rgba(233, 233, 233, 0.1) !important;
}

nav .active a,
nav .active a:hover,
nav .active a:focus {
    color: #fff !important;
    background: rgba(233, 233, 233, 0.05) !important;
    cursor: default;
}

/* Override */
.navbar-brand {
    padding: 5px 0 5px 20px !important;
}

/* Override */
.navbar-brand img {
    height: 40px;
}

body {
    background: #ffffff !important;
}

.sidebar {
    background: rgba(248,246,244,1) !important;
    border-right: none !important;
}

.nav-sidebar a {
    color: #262626 !important;
}

.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
    color: white !important;
    /* Override */
    background: rgba(184,34,36,1) !important;
}

.nav-sidebar .level-1 a {
    padding-left: 30px;
}

.nav-sidebar .level-2 a {
    padding-left: 40px;
}

.nav-sidebar .level-3 a {
    padding-left: 50px;
}

.nav-sidebar a span.count {
    display: inline-block;
    background: rgba(201,196,191,1);
    color: white;
    font-size: 12px;
    border-radius: 3px;
    font-weight: 500;
    float: right;
    margin-top: 2px;
    padding: 0px 7px 0px 7px;
    box-sizing: border-box;
}

.nav-sidebar a span.count.new {
    /* Override */
    background-color: rgba(184,34,36,1);
}

.nav-sidebar .active > a span.count,
.nav-sidebar .active > a:hover span.count,
.nav-sidebar .active > a:focus span.count {
    background-color: rgba(248,246,244,1);
    color: #fffffb;
}

.modal.show {
    display: block;
}

label.optional {
    color: #929292;
}

.control-label-big {
    color: #262626;
    font-size: 145%;
}

.btn-primary, .header-btn.btn-primary {
    /* Override */
    background-color: #f51d7e !important;
    border-color: #f51d7e !important;
    color: white !important;
}

.btn, .btn:focus {
    outline: none !important;
}

textarea.terms {
    height: 300px;
    resize: none;
}

.modal-header {
    text-align: center;
    font-weight: 500;
    background: #f0f0f0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-header h4 {
    margin-top: 3px;
    font-size: 20px;
}

.modal-body p {
    margin-bottom: 20px;
}

.modal-footer {
    text-align: center;
    padding-top: 14px;
    border-top: none;
}

.modal-footer input[type='submit'].wide {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

[valid='false'] {
    border: 1px solid #ffd0e0;
    background-color: #fff6f8;
}

[valid='false']:focus {
    background-color: white;
}

inputy[type='checkbox'][valid='false'] {
    outline: red;
}

input:focus, textarea:focus {
    /* Override */
    outline: rgba(254,255,178,1) !important;
}

/* Override */
.form-control:focus {
    border-color:rgba(184,34,36,1);
    outline:0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,0,0,.6);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(234,0,0,.6);
}

.main h1 {
    margin-bottom: 20px !important;
}

.main {
    color: #403830 !important;
}

.well {
    background-color: rgba(251,250,249,1);
}

.bootstrap-datetimepicker-widget table td.active {
    /* Override */
    background: rgba(184,34,36,1) !important;
}

a {
    /* Override */
    color: #f51d7e !important;
}

fieldset.fieldset-account {
    min-width: 0;
    padding: 0 10px 10px 10px;
    margin: 0;
    border: 1px solid silver;
}

legend {
    display: block;
    padding: 5px;
    font-size: 21px;
    line-height: inherit;
    color: #111111;
    border: 0;
    margin-bottom: 0;
    width: auto;
}

.table>tbody>tr>td {
    border-top: none;
}

.account-attribute {
    width: 20%;
    font-weight: bold;
}

.account-integration {
    width: 100%;
    height: 90px;
    font-family: courier;
}

/* Override */
.panel-info {
    border-color: #262626;
}

/* Override */
.panel-info>.panel-heading {
    color: #f51d7e;
    background-color: #262626;
    border-color: #D3D3D3;
}

/* Override */
.stats-value {
    color: #262626;
    font-size: 25pt;
    font-weight: bold;
}
.stats-title{
    color: #D3D3D3;
}

/* Override */
.ct-series-a .ct-point, .ct-series-a .ct-line, .ct-series-a .ct-bar, .ct-series-a .ct-slice-donut{
    stroke: #f51d7e;
}

.ct-series-b .ct-point, .ct-series-b .ct-line, .ct-series-b .ct-bar, .ct-series-b .ct-slice-donut{
    background-color: #CCCCCC;
    border-color: #CCCCCC;
}

.ct-legend .ct-series-0:before {
    background-color: #f51d7e;
    border-color: #f51d7e;
}
.ct-legend .ct-series-2:before {
    background-color: rgba(255,195,102,1);
    border-color: rgba(255,195,102,1);
}

.ct-series-c .ct-point, .ct-series-c .ct-line, .ct-series-c .ct-bar, .ct-series-c .ct-slice-donut{
    stroke: rgba(255,195,102,1);
}

.language-list {
    background-color: #7D7D7D !important;
    border-color: #7D7D7D !important;
    color: white !important;
    border-radius: 6px;
    overflow: hidden;
    width: 10%;
}

.happy-series .ct-bar{
    stroke: #00CC66;
}

.sad-series .ct-bar{
    stroke: #E25050;
}

.happy-sad-legend .ct-series-0:before {
    background-color: #00CC66;
    border-color: #00CC66;
}

.happy-sad-legend .ct-series-1:before  {
    background-color: #E25050;
    border-color: #E25050;
}

.alert-success {
    background-color: #f51d7e;
    border-color: #f51d7e;
    color: #111111;
}

.login-form {
    width: 340px;
    margin: 50px auto;
    padding: 15px;
    margin: 0 auto;
}
.login-form form {
    margin-bottom: 15px;
    background: #f7f7f7;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.login-form h2 {
    margin: 0 0 15px;
}
.form-control, .btn {
    min-height: 38px;
    border-radius: 2px;
}
.btn {
    font-size: 15px;
    font-weight: bold;
}

.login-image {
    width: 100%;
    height: 100%;
}

.btn-login-color {
    background-color: #f51d7e;
    color: white;
}

.img-background {
    height: 1080px;
    -o-background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background: url('https://s3-us-west-2.amazonaws.com/prod-praze-s3/praze-account-login-background.jpg');
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #ffffff;
}

.navbar-toggle:hover {
    color: #000000 !important;
}

.navbar-toggle:focus {
    color: #000000 !important;
}

.navbar-toggle:hover .icon-bar {
    background: #f51d7e !important;
}

.navbar-toggle:focus .icon-bar {
    background: #f51d7e !important;
}

.navbar-toggle .icon-bar {
    background: #f51d7e !important;
}